<?php
/*
Plugin Name: Theme Switch
Version: auto
Description: Lets users change the theme of the gallery via menu on home page. The switch can show theme names or theme icons, depends on configuration.
Plugin URI: auto
Author: Pavel Budka & Mistic
*/

// in order to use select box instead of thumbnail view, add
// $conf['theme_switch_mode'] = 'select';
// in your local configuration

defined('PHPWG_ROOT_PATH') or die('Hacking attempt!');

if (mobile_theme())
{
  return;
}

define('THEME_SWITCH_PATH' , PHPWG_PLUGINS_PATH.basename(dirname(__FILE__)).'/');

include_once(THEME_SWITCH_PATH.'theme_switch.inc.php');

add_event_handler('user_init', 'theme_controler_switch');
add_event_handler('loc_end_index', 'theme_controler_init');
